# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#### Add HTML and Plain Text Domain Names for sendOption
html_domainsAddDomainTitle=Προσθήκη ονόματος τομέα HTML
html_domainsAddDomain=Όνομα τομέα HTML:
plaintext_domainsAddDomainTitle=Προσθήκη ονόματος τομέα απλού κειμένου
plaintext_domainsAddDomain=Όνομα τομέα απλού κειμένου:

domainNameErrorTitle=Σφάλμα ονόματος τομέα
#### LOCALIZATION NOTE: do not translate %S
domainDuplicationError=Το όνομα τομέα %S υπάρχει ήδη στις λίστες τομέων HTML ή απλού κειμένου.

#### Junk
confirmResetJunkTrainingTitle=Επιβεβαίωση
confirmResetJunkTrainingText=Είστε σίγουροι ότι θέλετε να αρχικοποιήσετε τα δεδομένα εκμάθησης του προσαρμοζόμενου φίλτρου;

#### Downloads
desktopFolderName=Επιφάνεια εργασίας
myDownloadsFolderName=Ληφθέντα αρχεία
chooseAttachmentsFolderTitle=Επιλογή φακέλου

#### Applications

fileEnding=%S αρχείο
saveFile=Αποθήκευση αρχείου

# LOCALIZATION NOTE (useApp, useDefault): %S = Application name
useApp=Χρήση %S
useDefault=Χρήση %S (προεπιλογή)

useOtherApp=Χρήση άλλης…
fpTitleChooseApp=Επιλογή βοηθητικής εφαρμογής
manageApp=Λεπτομέρειες εφαρμογής…
alwaysAsk=Πάντα ερώτηση
delete=Διαγραφή ενέργειας
confirmDeleteTitle=Διαγραφή ενέργειας
confirmDeleteText=Είστε σίγουροι ότι θέλετε να διαγράψετε αυτή την ενέργεια;

# LOCALIZATION NOTE (usePluginIn):
# %1$S = plugin name (for example "QuickTime Plugin-in 7.2")
# %2$S = brandShortName from brand.properties (for example "Shredder")
usePluginIn=Χρήση %1$S (σε %2$S)

# LOCALIZATION NOTE (typeDescriptionWithDetails):
# %1$S = type description (for example "Portable Document Format")
# %2$S = details (see below, for example "(application/pdf: .pdf, .pdfx)")

# LOCALIZATION NOTE (typeDetailsWithTypeOrExt):
# %1$S = type or extensions (for example "application/pdf", or ".pdf, .pdfx")

# LOCALIZATION NOTE (typeDetailsWithTypeAndExt):
# %1$S = type (for example "application/pdf")
# %2$S = extensions (for example ".pdf, .pdfx")

#### Sound Notifications
soundFilePickerTitle=Επιλογή ήχου

#### Attachment Reminder
attachmentReminderAddDialogTitle=Προσθήκη λέξης-κλειδί
attachmentReminderAddText=Λέξη-κλειδί:
attachmentReminderEditDialogTitle=Επεξεργασία
attachmentReminderEditText=Λέξη-κλειδί:

#### Remote content

#### Cookies
cookiepermissionstitle=Εξαιρέσεις - Cookies
cookiepermissionstext=Μπορείτε να καθορίσετε τις ιστοσελίδες στις οποίες μόνιμα  θα επιτρέπετε ή θα απαγορεύετε να θέτουν cookies.  Πληκτρολογήστε την διεύθυνση της σελίδας που θέλετε να διαχειριστείτε και πατήστε Φραγή, Να επιτρέπεται για τη συνεδρία ή Να επιτρέπεται.

invalidURI=Παρακαλώ εισάγετε ένα έγκυρο όνομα
invalidURITitle=Εισήχθηκε μη έγκυρο όνομα συστήματος

#### Cookie Viewer
hostColon=Σύστημα:
domainColon=Τομέας:
forSecureOnly=Μόνο κρυπτογραφημένες συνδέσεις
forAnyConnection=Οποιοσδήποτε τύπος σύνδεσης
can=Να επιτρέπεται
canSession=Να επιτρέπεται για τη συνεδρία
cannot=Φραγή
noCookieSelected=<δεν επιλέχθηκε cookie>
cookiesAll=Τα ακόλουθα cookies θα αποθηκευτούν στον υπολογιστή σας:
cookiesFiltered=Τα ακόλουθα cookies ταιριάζουν με την αναζήτηση σας:
removeCookies=Απομάκρυνση Cookies
removeCookie=Απομάκρυνση Cookie

